<div class="thumbnail hover" style="position:relative;">
  <div style="height:300px;max-height:300px;overflow:hidden;display:table;">
    <semantic-link
      uri=":viewPageRegions"
      urlqueryparam-pageiri="{{page.value}}"
      style="display:table-cell;vertical-align:middle"
      >

      <img style="max-height:300px;" src="{{IIIFPath.value}}{{imageID.value}}/{{boundingBox.value}}/!300,300/0/default.jpg" />

    </semantic-link>
  </div>
  <div class="caption showOnHover" style="position:absolute;bottom:0;left:0;background:rgba(255,255,255,0.75);">
    Appears in <semantic-link
      uri=":viewBook"
      urlqueryparam-bookiri="{{book.value}}"
    >{{book_label.value}}</semantic-link> on <semantic-link
    uri=":viewPage"
    urlqueryparam-pageiri="{{page.value}}"
    >page {{page_num.value}}</semantic-link>
  </div>
</div>
